Ambilight+hue app

Ambilight+hue app

only for Philips TVs PTA008/00 Find similar products

Technical specifications

  • Related Products

    Compatible with
    • Ambilight TVs 2011 and later
    • hue Personal Lighting System
  • Operating System

    Minimum Requirements
    Android 2.3 or iOS 4.3

Recently viewed products

You might be interested in